<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;25d6b92a-0eb2-409d-9c6d-42dd994d675f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfokB_fta5cFzlC5T4Y4hnFl8Hv8KWReagxXvOFk8BOmOVjM6EshvHvtSxuWcGMXtrBpzYm4Eas-dj8hANXwtcf6uYxltlfsJGB4ShHslNnPRNw_Tv7lT7Qm25C7-_M1ZplkauTQUAbLJApYyHxdRVxWFD0HmpGW9-oNV-B1bxQ&quot;,&quot;token_expiry_millis&quot;:1773245326527}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;25d6b92a-0eb2-409d-9c6d-42dd994d675f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;hildaglassy25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfokB_fta5cFzlC5T4Y4hnFl8Hv8KWReagxXvOFk8BOmOVjM6EshvHvtSxuWcGMXtrBpzYm4Eas-dj8hANXwtcf6uYxltlfsJGB4ShHslNnPRNw_Tv7lT7Qm25C7-_M1ZplkauTQUAbLJApYyHxdRVxWFD0HmpGW9-oNV-B1bxQ&quot;,&quot;tokenV3Expiry&quot;:1773245326527,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Hilda glassy&quot;}]</string>
</map>
